/* 
   Attributes.strings
   Tembo

   Created by Pierre Bernard on 11/9/10.
   Copyright 2010-2015 Houdah Software s.à r.l. All rights reserved.
 */

/* File name */
"name" = "Name";

/* iCal event date */
"eventDate" = "Event Date";

/* Total folder size */
"folderSize" = "Total Size";

/* Message / email subject or file name */
"messageSubject" = "Subject / Name";

/* Song title */
"songTitle" = "Title";

/* File size */
"kMDItemFSSize" = "Size";

/* Date last opened */
"kMDItemLastUsedDate" = "Last Opened";

/* Date created */
"kMDItemContentCreationDate" = "Date Created";

/* Date modified */
"kMDItemContentModificationDate" = "Date Modified";

/* Date added */
"kMDItemDateAdded" = "Date Added";
